Core - Task # 32194

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Closed Priority: Must have
Author: Steffen Ritter Category: Backend User Interface
Created: 2011-11-30 Assigned To:

Updated: 2013-05-05 Due date:

TYPO3 Version: 4.7

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Migrate Recycler

Description

History

#1 - 2011-11-30 11:25 - Steffen Ritter
- Parent task set to #32185

#2 - 2011-12-20 22:50 - Oliver Hader
- Target version changed from 4.7.0-alphaZ2 to 4.7.0-alpha3

#3 - 2012-02-04 14:54 - Tolleiv Nietsch

- Status changed from Accepted to On Hold

| assume this is also on hold

#4 - 2012-02-13 09:42 - Steffen Ritter

- Target version changed from 4.7.0-alpha3 to 4.7.0-beta1

#5 - 2012-02-13 09:45 - Steffen Ritter
- Target version deleted (4.7.0-betat)

#6 - 2013-05-05 22:42 - Wouter Wolters

- Status changed from On Hold to Closed

ExtJS 4 will not make it into the core
